import request from '@/utils/request'
// 订单进度统计
export function getPrintOrderStatistics(data) {
  return request({
    url: '/order/v1/getPrintOrderStatistics',
    method: 'post',
    params: data
  })
}
// 节点点击获取订单明细
export function getPrintOrderListByStatistics(data) {
  return request({
    url: '/order/v1/getPrintOrderListByStatistics',
    method: 'post',
    params: data
  })
}
// 获取订单发货方式(去重)
export function getOrderSendKindUnique(data) {
  return request({
    url: '/order/v1/getOrderSendKindUnique',
    method: 'post',
    params: data
  })
}
// 获取发货方式订单统计信息
export function getOrderStatistical(data) {
  return request({
    url: '/order/v1/getOrderStatistical',
    method: 'post',
    params: data
  })
}
